استوديو المنتج
صور المنتج1 / 1
D-Link / ملف المنتج
D-Link DES-3828P
D-Link DES-3828P Switch
رمز التخزين التعريفي: DES-3828P
D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
D-Link DES-3828P Switch
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تاريخ الإنتاج
سعة التوجيه/التبديل
12,8 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
منفذ الإدخال/الإخراج
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
GTIN EAN UPC
7900692767508,
استهلاك الطاقة
اسم المنتج
DES-3828P
الأبعاد Gxdxy
الأسواق المباعة
NL, GB, SE, DE, DK, IE
الأمان
CSA International, CB Report
الانبعاثات الكهرومغناطيسية
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
الحد الأقصى لسرعة نقل البيانات
الرطوبة غير التشغيل
العلامة التجارية
D-Link
الفئة
Ağ Anahtarları
الوزن
بروتوكول اتصال البيانات
Ethernet, Fast Ethernet, Gigabit Ethernet
بروتوكولات قناة الألياف
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
تاريخ الإضافة إلى النظام
2005-10-26
تقنية كابلات الإيثرنت النحاسية
حجم جدول العناوين
ذاكرة التخزين المؤقت للعبوة
سرعة النقل (ميجابت/ثانية)
1000 Mbit/s
سرعة النقل ميغابت في الثانية
1000 Mbit/s
سرعة نقل العبوة
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
سعة العبور للتوجيه
سلسلة المنتج
متطلبات الطاقة
100 - 240 VAC, 50/60 Hz
منفذ اتصال G C
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
ميزات الإدارة
Web/CLI/SNMP
نطاق الرطوبة التشغيلية
10 - 85%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
نطاق درجة حرارة التخزين سيليزيوس
®